| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
code_ent Struct Reference

## Public Attributes
struct code_ent * | next
unsigned short | length
unsigned char | value
unsigned char | firstchar

## Detailed Description

Definition at line 121 of file tif_lzw.c.

## Member Data Documentation

unsigned char code_ent::firstchar

Definition at line 125 of file tif_lzw.c.

unsigned short code_ent::length

Definition at line 123 of file tif_lzw.c.

struct code_ent* code_ent::next

Definition at line 122 of file tif_lzw.c.

unsigned char code_ent::value

Definition at line 124 of file tif_lzw.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tif_lzw.c